Bug 673760 - Messages in /var/log/secure not handled
Summary: Messages in /var/log/secure not handled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-30 12:14 UTC by Frank Crawford
Modified: 2013-03-03 23:02 UTC (History)
5 users (show)

Fixed In Version: logwatch-7.3.6-67.20110203svn25.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-18 03:54:00 UTC


Attachments (Terms of Use)
Patch for latest /var/log/secure messages. (3.55 KB, patch)
2011-01-30 12:14 UTC, Frank Crawford
no flags Details | Diff

Description Frank Crawford 2011-01-30 12:14:07 UTC
Created attachment 476023 [details]
Patch for latest /var/log/secure messages.

Description of problem:
Module secure does not handle many of the new messages in /var/log/secure.

Version-Release number of selected component (if applicable):
logwatch-7.3.6-59.20110113svn22.fc15.noarch

How reproducible:
100%

Steps to Reproduce:
1. Review logwatch output.
2.
3.
  
Actual results:
Lots of messages listed as "Unknown".

Expected results:
Messages properly handled.

Additional info:
This is a patch against the rawhide version.  Similar issues in the current release version, but would require a different patch.

Comment 1 Fedora Update System 2011-03-13 07:40:58 UTC
logwatch-7.3.6-67.20110203svn25.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/logwatch-7.3.6-67.20110203svn25.fc15

Comment 2 Fedora Update System 2011-03-18 03:53:56 UTC
logwatch-7.3.6-67.20110203svn25.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.